@charset "utf-8";
/* CSS Document */



/* ======================================================================================= FONTES === */
/* ================================================================================================== */
/* ================================================================================================== */
/* ================================================================================================== */
/* ================================================================================================== */



/* FONTES PUC

'Roboto'
Opções de font-weight: 100 / 300 / 400 / 500 / 700 / 900

'Roboto Condensed'
Opções de font-weight: 300 / 400 / 700 */





/* ========================================================================== ESTILOS PUC > CORES === */
/* ================================================================================================== */
/* ================================================================================================== */
/* ================================================================================================== */
/* ================================================================================================== */



/* ESQUEMA DE CORES ESPECÍFICOS PARA CADA SITE

   ATENÇÃO: Elementos em cinza não se apresentam neste css por serem neutros a qualquer site,
   mas estes podem ser anulados por estilos que começam com o nome do id específico para
   o site em questão, que será colocado na tag <body> das páginas. */





/* ================================================================= TOPO === */
/* ========================================================================== */



/* ----- TÍTULO DA PÁGINA ----- */

#dar header h1,
#dar header h1 a:link,
#dar header h1 a:visited,
#dar header h1 a:hover {
	color:#666666;
	text-decoration:none; }



/* ----- CAMINHO / BREADCRUMB ----- */

#dar header nav a:link,
#dar header nav a:visited { color:#AAA; }

#dar header nav a:hover { color:#555; }





/* ================================================================= MENU === */
/* ========================================================================== */



/* ----- MENU VAZIO (LINHA) ----- */

#dar header #puc_menu_vazio { background:#E5E5E5; max-width:100%; }



/* ----- MENU COMUM A PARTIR DAQUI ----- */
/* ------------------------------------- */


/* ----- FAIXA QUE ATRAVESSA A PÁGINA ----- */

@media (min-width:1140px) {

	#dar header #puc_menu_faixa { background:#EEE; }
	/* fecha @media (min-width:1140px) */ }


/* ----- LINHAS ACIMA E ABAIXO DA FAIXA ----- */

#dar header #menu span { background:#CCC; }


/* ----- DESATIVAÇÃO DAS BORDAS GRANDES DOS LINKS NO MENU DESKTOP (ex: CCCI) ----- */

@media (min-width:1140px) {

	#dar header #menu { margin:1px 10px 0 10px; }
	#dar header #menu span { top:0; margin-top:-1px; }
	#dar header #menu a:link, 
	#dar header #menu a:visited { border-top:0; border-bottom:0; } 
	/* fecha @media (min-width:1140px) */ }


/* ----- MENU DESKTOP - LINKS ----- */

@media (min-width:1140px) {

	/* mouse out */
	#dar header #menu a:link,  
	#dar header #menu a:visited,
	#dar header #menu .puc_menu_submenu_linkmestre { color:#07345B; }

	/* mouse over */
	#dar header #menu a:hover,
	#dar header #menu .puc_menu_submenu_linkmestre:hover,
	#dar header #menu .puc_menu_submenu_conjunto:hover .puc_menu_submenu_linkmestre {
		color:#FFF;
		background:#043458;
		border-color:#FFF; } 
		
	/* fecha @media (min-width:1140px) */ }


/* ----- MENU MOBILE - LINKS ----- */

@media (max-width:1139px) {

	/* mouse out */
	#dar header #menu a:link, 
	#dar header #menu a:visited, 
	#dar header #menu .puc_menu_submenu_linkmestre {  
		color:#07345B;
		background:#E3E8EE;
		border-color:#7CA2B5; }
		
	/* mouse over */
	#dar header #menu a:hover, 
	#dar header #menu .puc_menu_submenu_linkmestre:hover,
	#dar header #menu .puc_menu_submenu_conjunto:hover .puc_menu_submenu_linkmestre { 
		color:#FFF;
		background:#043458;
		border-color:#7CA2B5; } 
	
	/* fecha @media (max-width:1139px) */ }


/* ----- MENU MOBILE - BOTÃO "MENU" ----- */

#dar header button {
	color:#FFF;
	background:#7CA2B5;
	background-image:url(https://www.puc-rio.br/imagens/puc_menu_abrefecha.png);
	background-repeat:no-repeat; }


/* ----- SUBMENU DESKTOP ----- */

@media (min-width:1140px) {
	
	#dar header #menu .puc_menu_submenu_links a:link,
	#dar header #menu .puc_menu_submenu_links a:visited { 
		background:#043458; 
		color:#97D3FF; }
	
	#dar header #menu .puc_menu_submenu_links a:hover { 
		color:#0092FF; 
		background:#18496E; }
	
	/* fecha @media (min-width:1140px) */ }


/* ----- SUBMENU MOBILE ----- */

@media (max-width:1139px) {

	#dar header #menu .puc_menu_submenu_links a:link, 
	#dar header #menu .puc_menu_submenu_links a:visited {
		border-bottom:1px solid #467288;
		background:#5B7D96;
		color:#97D3FF; }
	
	#dar header #menu .puc_menu_submenu_links a:hover { 
		background:#7391A7; 
		color:#0092FF; }

	/* fecha @media (max-width:1139px) */ }
	




/* ================================================================= MEIO === */
/* ========================================================================== */



/* ----- BORDA AO FINAL DO CONTEÚDO ----- */

#dar section { border-bottom-color:#DDDDDD; }





/* ============================================= MEIO >> COLUNA PRINCIPAL === */
/* ========================================================================== */



/* ----- TÍTULOS ----- */

#dar h1 { color:#666666; }
#dar h2 { color:#777777; }
#dar h3 { color:#1588D9; }
#dar h4 { color:#E99413; }
#dar h5 { color:#777777; }



/* ----- TEXTO DESTAQUE EM QUADRO ----- */

#dar section .puc_texto_destaque_em_quadro_centro, 
#dar section .puc_texto_destaque_em_quadro_esquerda, 
#dar section .puc_texto_destaque_em_quadro_direita { background:#FFECD1; color:#444444; }



/* ----- LINKS (GERAL) ----- */

#dar a:link,
#dar a:visited { color:#0774C1; }

#dar a:hover   { color:#ED940B; }



/* ----- LINK VOLTAR ----- */

#dar section article button.puc_link_voltar_TAG-BUTTON {
	color:#666666;
	background:#E5E5E5; }

#dar section article button.puc_link_voltar_TAG-BUTTON:hover {
	color:#FFFFFF;
	background:#1588D9; }



/* ----- LINK DESTAQUE ----- */

#dar section article a.puc_link_destaque_TAG-A:link,
#dar section article a.puc_link_destaque_TAG-A:visited,
#dar section article a.puc_link_destaque_centralizado_TAG-A:link,
#dar section article a.puc_link_destaque_centralizado_TAG-A:visited {
	background:#FFAA28; color:#FFFFFF; }

#dar section article a.puc_link_destaque_TAG-A:hover,
#dar section article a.puc_link_destaque_centralizado_TAG-A:hover {
	background:#1588D9; color:#FFFFFF; }



/* ----- LINK DE PAGINAÇÃO ----- */

#dar section article .puc_link_paginacao_anterior_TAG-A:link,
#dar section article .puc_link_paginacao_anterior_TAG-A:visited,
#dar section article .puc_link_paginacao_proximo_TAG-A:link,
#dar section article .puc_link_paginacao_proximo_TAG-A:visited { color:#0774C1; }

#dar section article .puc_link_paginacao_anterior_TAG-A:hover,
#dar section article .puc_link_paginacao_proximo_TAG-A:hover   { color:#ED940B; }



/* ----- GALERIA DE IMAGENS ----- */

/* thumbnails */

#dar section article .puc_imagem_galeria a:link, 
#dar section article .puc_imagem_galeria a:visited { background:#EEEEEE; }
#dar section article .puc_imagem_galeria a:hover   { background:#DDDDDD; }

/* legenda dos thumbnails */

#dar section article .puc_imagem_galeria a:link .puc_texto_menor, 
#dar section article .puc_imagem_galeria a:visited .puc_texto_menor,
#dar section article .puc_imagem_galeria a figure { 
	color:#777777; }
#dar section article .puc_imagem_galeria a:hover .puc_texto_menor,
#dar section article .puc_imagem_galeria a:hover figure { 
	color:#666666; }



/* ----- TABELA ----- */

/* bordas da tabela */

#dar section article .puc_tabela_padrao_TAG-TABLE, 
#dar section article .puc_tabela_padrao_TAG-TABLE td { border-color:#CCC; }

/* linhas para tabela */

#dar section article .puc_tabela_linha_n1_TAG-TR { background:#0D4873; color:#FFFFFF; }
#dar section article .puc_tabela_linha_n2_TAG-TR { background:#1588D9; color:#FFFFFF; }
#dar section article .puc_tabela_linha_n3_TAG-TR { background:#FFAA28; color:#FFFFFF; }

#dar section article .puc_tabela_linha_clara_TAG-TR  { background:#F7F7F7; }
#dar section article .puc_tabela_linha_escura_TAG-TR { background:#E9E9E9; }

#dar section article .puc_tabela_linha_alternada_TAG-TABLE tr:nth-child(odd)  { background:#F7F7F7; }
#dar section article .puc_tabela_linha_alternada_TAG-TABLE tr:nth-child(even) { background:#E9E9E9; }



/* ----- LINHA HORIZONTAL ----- */

#dar hr { color:#CCC; }



/* ----- LISTAS ----- */

/* bullet */

#dar ul li::before { color:#AAAAAA; }

/* lista destaque */

#dar section .puc_lista_especial_TAG-UL li::before,
#dar section .puc_lista_especial_item_unico_TAG-LI::before { color:#FFAA28; }

#dar section .puc_lista_especial_TAG-UL li,
#dar section .puc_lista_especial_item_unico_TAG-LI { color:#1588D9; }



/* ----- FORMULÁRIOS ----- */

/* área do formulário */

#dar article form { background:#F5F5F5; }

/* campos de preenchimento */

#dar article form input[type=text],
#dar article form input[type=password], 
#dar article form input[type=file],
#dar article form textarea,
#dar article form select { background:#FFF; border-color:#CCC; }

/* botão "enviar" */

#dar article form input[type=submit] { background:#1588D9; color:#FFFFFF; }
#dar article form input[type=submit]:hover { background:#FFAA28; color:#FFFFFF; cursor:pointer; }



/* ----- PLAYER DE ÁUDIO ----- */

#dar section div.puc_player_audio_TAG-DIV { background:#E8E8E8; }

#dar section div.puc_player_audio_TAG-DIV:hover { background:#CCCCCC; }



/* ----- LINKS REDES SOCIAIS ----- */

#dar div.puc_links_redes_sociais_TAG-DIV a img { width:40px; height:40px; }





/* =============================================== MEIO >> COLUNA LATERAL === */
/* ========================================================================== */



/* ----- TÍTULO ----- */

#dar section aside .puc_texto_coluna-lateral_titulo { color:#1588D9; }



/* ----- BANNER DE TEXTO ----- */

#dar section aside p.puc_texto_coluna-lateral_banner_TAG-P {
	background:#FFE8C6;
	color:#666666; }



/* ----- BANNER DE LINK ----- */

#dar section aside p.puc_texto_coluna-lateral_banner_TAG-P a:link, 
#dar section aside p.puc_texto_coluna-lateral_banner_TAG-P a:visited { 
	color:#FFFFFF;
	background:#FFAA28; }

#dar section aside p.puc_texto_coluna-lateral_banner_TAG-P a:hover { background:#1588D9; }





/* ========================================================================== ESTILOS ESPECÍFICOS === */
/* ================================================================================================== */
/* ================================================================================================== */
/* ================================================================================================== */
/* ================================================================================================== */



/* ----- AQUI ENTRA OS ESTILOS ESPECÍFICOS PARA O DEPTO/UNID -----
Para sobressair qualquer estilo já existente usar o ID do depto/unid (localizado no body)
antes do nome da classe/id OU o termo "!important" */




/* ----- EFEITO APARECER/SUMIR DAR ----- */


.dar_item_menu,
#dar_procedimentos_todos_os_links a,
#dar_procedimentos_todos_os_links p {
	overflow:hidden;
	transition:transform 0.3s, opacity 0.3s, max-height 0.3s, color 0.3s, background 0.3s;
	transform-origin:top; }
	
	#dar_procedimentos_todos_os_links a {
		padding-bottom:10px; }


.dar_efeito_sumir,
#dar_procedimentos_todos_os_links p,
#dar_procedimentos_todos_os_links h3 {
	opacity:0;
	transform:scaleY(0);
	margin:0;
	padding:0;
	max-height:0; }


.dar_efeito_aparecer {
	opacity:1;
	transform:scaleY(1);
	max-height:1000px; }





/* ----- INDEX ----- */


#dar_index_links_esquerda h3 {
	color:#E99413;
	margin:10px 0 15px 0 !important; }

#dar_index_links_esquerda h5 {
	margin:0 0 20px 0 !important; }

#dar_index_links_esquerda ul {
	margin-left:0; }




#dar_index_links_direita {
	margin-top:17px; }

#dar_index_links_direita a:link,
#dar_index_links_direita a:visited {
	display:block;
	position:relative;
	background:#EEEEEE;
	padding:12px 85px 12px 16px;
	box-sizing:border-box;
	text-decoration:none;
	margin-bottom:27px;
	font:1.3em 'Roboto';
	transition:background 0.3s, color 0.3s; }

	#dar_index_links_direita a:hover {
		text-decoration:none;
		background:#1588D9;
		color:#FFFFFF; }

#dar_index_links_direita div {
	position:absolute;
	top:-22px;
	right:10px;
	width:50px;
	background:#FFFFFF;
	padding:5px 5px 0 5px;
	transform:rotate(3deg); }


#dar_index_outroslinks {
	text-align:center;
	margin:-15px 0 0 0;
	border-top:1px solid #DDDDDD;
	padding-top:20px;
	border-bottom:1px solid #DDDDDD;
	padding-bottom:20px; }
	
	@media (min-width:600px) {
	#dar_index_outroslinks_meio {
		padding:0 15px 0 15px;
		margin:0 15px 0 15px;
		border-left:1px solid #E99413;
		border-right:1px solid #E99413; } }
	
	@media (max-width:599px) {
	#dar_index_outroslinks a {
		display:block; }
	#dar_index_outroslinks_meio {
		margin:20px 0 20px 0; }
	#dar_index_outroslinks {
		margin-top:0; } }




/* ----- NORMAS ACADÊMICAS > DOWNLOAD DAS NORMAS ----- */


#btt_print2:link, #btt_print2:visited {
	background:#EEEEEE;
	color:#1588D9;
	padding:6px 9px 6px 9px;
	border:0;
	transition:background 0.3s, color 0.3s;
	font-weight:700;
	font:1.1em 'Roboto';
	display:inline-block; }

	#btt_print2:hover {
		background:#E78E05;
		color:#FFFFFF !important;
		text-decoration:none; }





/* ----- NORMAS ACADÊMICAS > BOTÕES DOS FILTROS ----- */


#dar_procedimentos_filtros {
	margin:0 0 10px 0;
	padding-top:5px;
	display:flex;
	justify-content:space-between;
	border-bottom:3px solid #FFAA28; }
	
	#dar_procedimentos_filtros button {
		border:0;
		color:#FFFFFF;
		padding:5px 9px 6px 9px;
		margin-left:10px;
		margin-bottom:0;
		font:1.3em Roboto;
		display:inline-block;
		transition:background 0.3s; }
		
		@media (min-width:950px) {
		#dar_procedimentos_filtros button { font:1.3em Roboto; } }
		
		@media (max-width:949px) {
		#dar_procedimentos_filtros button { font:1.1em Roboto; } }
		
		@media (max-width:830px) {
		#dar_procedimentos_filtros {
			display:block;
			border-bottom:0;
			margin-bottom:30px; }
		#dar_procedimentos_filtros button {
			font:1.3em Roboto;
			display:block;
			margin-left:0;
			margin-bottom:1px; 
			width:100%;
			text-align:left; } }
		
		.dar_btt_laranja { background:#FFAA28; }
		.dar_btt_azul    { background:#1588D9; }
		
		#dar_procedimentos_filtros button:hover {
			background:#0D4873;
			cursor:pointer; }
			
			#dar_procedimentos_filtros .dar_btt_laranja:hover { background:#FFAA28; }
			
			#dar_procedimentos_filtros button:focus { border:0; outline:0; }




/* ----- NORMAS ACADÊMICAS > ÍNDICE ----- */


#dar_procedimentos_todos_os_links {}

	.pag_procedimentos #dar_procedimentos_todos_os_links p {
		position:absolute;
		top:-10000px; }

	@media (min-width:831px) {
	
		.pag_procedimentos #dar_procedimentos_todos_os_links_inner {
			column-count:2;
			column-rule:1px dotted #CCCCCC;
			column-gap:60px;
			padding:10px 16px 0 16px; } }
	
	@media (max-width:831px) {
	
		#dar_procedimentos_todos_os_links_inner {
			padding:0 5px 0 5px; } }
	

	#dar_procedimentos_todos_os_links blockquote {
		margin:0 0 0 30px;
		padding:0; }
			
		#dar_procedimentos_todos_os_links a:link,
		#dar_procedimentos_todos_os_links a:visited {
			display:block;
			text-decoration:none;
			position:relative;
			padding:5px 9px 6px 35px; }
			
			#dar_procedimentos_todos_os_links a:hover {
				text-decoration:none;
				background:#F5F5F5; }
	
			#dar_procedimentos_todos_os_links a::before {
				content:'⤑';
				font-size:1.6em;
				line-height:0;
				color:#FFA912;
				position:absolute;
				top:14px;
				left:9px; }
				
				#dar_procedimentos_todos_os_links blockquote a::before {
					content:''; }
		
		




/* ----- NORMAS ACADÊMICAS > CARDS ----- */


#todas_as_normas { }

.dar_procedimentos_item {
	background:#F5F5F5;
	padding:0 15px 15px 15px;
	margin:30px 0 0 0; }
	
	.dar_procedimentos_item h3 {
		margin:0 !important;
		padding:17px 0 3px 0;
		padding-right:50px; }
	
	.dar_procedimentos_item h4 {
		margin:20px 0 10px 0; }

	.dar_procedimentos_item nav {
		font-family:Roboto;
		font-size:1em;
		color:#777777; }	
	
		#todas_as_normas .dar_procedimentos_item nav a:link,
		#todas_as_normas .dar_procedimentos_item nav a:visited { color:#999999; }

		#todas_as_normas .dar_procedimentos_item nav a:hover { color:#555555; }

	.dar_procedimentos_item .puc_link_voltar_TAG-BUTTON {
		margin:10px 0 0 0; }



		

/* ----- MATRÍCULA ----- */


#dar_matricula_menu {}

#dar_matricula_menu a:link,
#dar_matricula_menu a:visited {
	display:block;
	margin-bottom:1px;
	background:#1588D9;
	color:#FFFFFF;
	padding:8px 11px 9px 11px;
	transition:background 0.3s;
	font:1.3em 'Roboto'; }

	#dar_matricula_menu a:hover {
		background:#FFAA28;
		text-decoration:none;  }


#dar_matricula_lateral_infodatas {}

#dar_matricula_lateral_infodatas h4 {
	margin:0;
	padding-bottom:5px;
	line-height:1.1em;
	color:#0D4873;
	font-weight:700;
	border-bottom:2px solid #DDDDDD; }







/* ----- ÍNDICE DE NORMAS (DATA-LITY) ----- */


#dar_proc_filtro_topicos {
	padding:15px 20px 15px 20px;
	background:#FFFFFF;
	width:780px;
	max-width:calc(100% - 40px);
	height:100%;
	margin:auto;
	box-sizing:border-box;
	overflow-y:scroll; }

	.lity-container { height:calc(100% - 50px); }
	.lity-content { height:100%; }

	
	#dar_procedimentos_todos_os_links a {
		font:1.2em Roboto; }

	#dar_procedimentos_todos_os_links p {
		font:2em 'Roboto Condensed';
		color:#E39600;
		padding:0 0 20px 0; }
		
	#dar_proc_filtro_topicos #dar_procedimentos_todos_os_links_inner {
		padding-top:15px; }
		
	#dar_procedimentos_todos_os_links blockquote {
		margin:0 0 0 30px;
		padding:0; }
	
	
	#dar_proc_filtro_topicos a:link,
	#dar_proc_filtro_topicos a:visited {
		display:block;
		text-decoration:none;
		padding:5px;
		transition:color 0.3s, background 0.3s; }
	
		#dar_proc_filtro_topicos a:hover {
			color:#E39600;
			background:#F5F5F5;
			text-decoration:none !important; }

	



/* ----- NORMAS LINKS (LATERAL) ----- */


#cal_normas_links { }

#cal_normas_links a:link,
#cal_normas_links a:visited {
	/* font:1.2em 'Roboto';
	font-weight:700; */ }
	
	#cal_normas_links a:hover {}




/* ----- BUSCA PUC (LATERAL) ----- */


#dar_proc_buscapuc {
	display:block; }

	#dar_proc_buscapuc form {
		margin:0;
		padding:0;
		position:relative;
		background:none !important; }

		#dar_proc_buscapuc input[type=text] {
			width:100%;
			box-sizing:border-box;
			padding:10px 40px 12px 12px;
			border:0;
			font:1.15em 'Roboto';
			color:#666666;
			background:#EEEEEE !important; }
			
			#dar_proc_buscapuc input[type=text]:hover,
			#dar_proc_buscapuc input[type=text]:focus {
				background:#E5E5E5 !important; }

		#dar_proc_buscapuc input[type=button] {
			position:absolute;
			right:0;
			top:0;
			height:100%;
			margin:0;
			padding:0 0 8px 0 !important;
			width:40px;
			font-size:50px;
			font-weight:100;
			line-height:0;
			background:none;
			color:#1588D9;
			border:0;
			transition:color 0.3s; }

			#dar_proc_buscapuc input[type=button]:hover {
				color:#FFAA28 !important;
				cursor:pointer; }





/* ----- TÓPICOS MAIS ACESSADOS ----- */


#cal_topicos {}

#dar_procedimentos_menu_assunto a:link,
#dar_procedimentos_menu_assunto a:visited {
	display:inline-block;
	box-sizing:border-box;
	padding:4px 8px 4px 8px;
	margin:0 6px 10px 0;
	border:0;
	font:1.1em 'Roboto';
	color:#0774C1;
	background:#EEEEEE;
	transition:background 0.3s, color 0.3s; }
	
	#dar_procedimentos_menu_assunto a:hover {
		color:#FFFFFF;
		background:#FFAA28;
		text-decoration:none; }





/* ----- TÓPICOS RELACIONADOS ----- */

#dar_topicos_relacionados {
	margin:0 0 40px 0; }

#dar #link_dar {
	visibility:hidden;
	display:none; }
	


